.personal-data-link { cursor:pointer;border-bottom:1px dotted #c00;color:#c00; }

@media screen and (max-width: 480px) {
	.form_field { text-align:center;margin-left:10px;margin-right:10px; }
	.form_label { display:block !important;margin:0 auto;margin-bottom:5px; }
	.form_input { display:block !important;margin:0 auto; }
}